defaults.url=https://sentry.io/
defaults.org=alex-tiernan-berry
defaults.project=pocketlab
auth.token=c3b258f9433444db8f9f3c52659d620fcf37396458aa40ccac89143e0622ee76
cli.executable=node_modules/@sentry/cli/bin/sentry-cli
